Subject: Ticket Assigned - Delivery info
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 13:44:02 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info User                    I want my order to delivered now           05:34 PM, 25th Feb                     User                    Where is the driver           05:34 PM, 25th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           05:39 PM, 25th Feb                   krishan                   May i know your order number           05:39 PM, 25th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05:42 PM, 25th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:43 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshde
 sk.com/helpdesk/tickets/2154744